.publink {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 0px; BORDER-RIGHT: #ddd 0px; BORDER-TOP: #ddd 0px; COLOR: #fff; TEXT-DECORATION: none
}
.pubLink {
	COLOR: #8b8b8b
}
A.pubLink {
	COLOR: #8b8b8b
}
A.pubLink:visited {
	COLOR: #8b8b8b
}
A.pubLink:hover {
	COLOR: #0000ff
}
.rtog {
	DISPLAY: inline; FONT-SIZE: 8px; FONT-WEIGHT: bold
}
.dotline {
	BORDER-BOTTOM: #999 1px dotted; BORDER-LEFT: #999 0px dotted; BORDER-RIGHT: #999 0px dotted; BORDER-TOP: #999 0px dotted; MARGIN: 2px 0px; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; WIDTH: 100%
}
.fa_nav_art {
	TEXT-ALIGN: left; WIDTH: 100%
}
